:root {
    --background-color: white;
    --color: black;
}

.black-theme {
    --background-color: #161A28;
    --color: white;
}

body {
    font-family: 'Inter', sans-serif;
    font-family: 'Quicksand', sans-serif;
    font-family: 'Cabin', sans-serif;
    background-color: var(--background-color);
}

.content-container {
    width: 1296px;
    margin: 0 auto;
}

.header-flex-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-logo {
    display: flex;
    gap: 18px;
}

header svg {
    margin-top: 44px;
}

.header-description {
    color: var(--color);
    font-size: 28px;
    font-weight: 500;
    line-height: 28px;
    margin-top: 55px;
    font-family: Cabin;
}

.header-navigation-list {
    display: flex;
    gap: 56px;
    margin-top: 52px;
}

a {
    color: var(--color);
    font-family: Cabin;
    text-decoration: none;
}

.header-navigation-list li {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
    color: var(--color);
}

.header-navigation-list-link {
    color: #425DF8;
    cursor: default;
}

.header-wrapper {
    margin-top: 40px;
    display: flex;
    gap: 24px;
}

.btn {
    box-sizing: border-box;
    border-radius: 8px;
    border: 1px solid #425DF8;
    background: #425DF8;
    padding: 18px 22px;
    min-width: 110px;
    color: var(--color);
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0.72px;
    cursor: pointer;
}

/* .change-theme */

.header-btn-sign-in {
    border-radius: 8px;
    border: 1px solid #DADADA;
    color: var(--color);
;
    background: none;
    font-family: Cabin;
}

.main-heading {
    font-size: 64px;
    font-weight: 500;
    line-height: 64px;
    text-align: center;
    margin-top: 145px;
    margin-bottom: 24px;
}

.main-description-14-days {
    line-height: 22px;
    margin: 0 auto;
}

.main-flex-wrapper {
    display: flex;
    gap: 24px;
    margin-bottom: 196px;
}

.main-user-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 416px;
    height: 789px;
    padding: 56px;
    box-sizing: border-box;
    gap: 27px;
    line-height: 27px;
    margin-top: 148px;
    border-radius: 24px;
    border: 1px solid #DADADA;
    background: #FDFDFD;
}

h2 {
    color: #0E0F15;
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    line-height: 37px;
    width: 304px;
}

.main-description {
    width: 304px;
    color: #7F828A;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    line-height: 27px;
}

.main-description-price {
    font-size: 64px;
    font-weight: 500;
    line-height: 80px;
    letter-spacing: -2.56px;
}

.main-description-span {
    color: #7F828A;
    font-size: 22px;
    font-weight: 400;
    line-height: 22px;
    text-transform: uppercase;
    margin-left: 16px;
    width: 47px;
    display: inline-block;
}

.main-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.main-list-item {
    color: #7F828A;
    font-size: 22px;
    font-weight: 400;
    line-height: 27px;
}

.main-list-item img {
    border-radius: 50%;
    background: #425DF8;
    width: 24px;
    height: 24px;
    margin-right: 16px;
    box-sizing: border-box;
    text-align: center;
}

.main-user-card-pro {
    border: 1px solid #161A34;
    background: #161A34;
    height: 817px;
    color: #F6FDFF;
    margin-top: 120px;
}

.btn-contact-us {
    margin-top: 87px;
}

.main-list-item-card-pro {
    display: flex;
}


.main-heading-pro,
.main-description-card-pro,
.main-list-item-card-pro,
.main-description-span-price {
    color: #F6FDFF;
}

.btn-get-started {
    margin-top: 80px;
}

.footer-flex-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 16px;
    border-top: 1px solid #0E0F13;
}

.footer-flex-container {
    display: flex;
    gap: 16px;
}

.footer-description {
    color: #7F828A;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}
